"Could not move to Applications folder" = "Das Programm konnte nicht in den Programme Ordner verschoben werden.";
"Do Not Move" = "Nicht verschieben";
"I can move myself to the Applications folder if you'd like." = "Ich kann mich bei Bedarf selbst in den Programme Ordner verschieben.";
"Move to Applications Folder" = "In den Programme-Ordner verschieben";
"Move to Applications folder in your Home folder?" = "In den Programme Ordner im Heimatverzeichnis verschieben?";
"Move to Applications folder?" = "In den Programme Ordner verschieben?";
"Note that this will require an administrator password." = "Bitte beachten, dass für diesen Vorgang ein Administrator Passwort benötigt wird.";
"This will keep your Downloads folder uncluttered." = "Damit der Downloads Ordner aufgeräumt wird.";